@font-face {
    font-family: roboto;
    src: url(fuentes/Roboto-VariableFont_wdth\,wght.ttf);
}

@font-face {
    font-family: playfair;
    src: url(fuentes/PlayfairDisplay-Italic.ttf);
}
@font-face {
    font-family: slab;
    src: url(fuentes/RobotoSlab-VariableFont_wght.ttf);
}

body {
    background-image: url(fotos/nou.jpg);
    background-size: cover;
    background-attachment: fixed;

}
header, footer{
    font-family: slab;
}


body {
    font-family: roboto;
}

header, section, footer {
    width: 1200px;
    margin: auto;
}

#fondo_titulo {
    height: 200px;
    background: linear-gradient(45deg, blue, red, blue);
    padding-top: 25px;
}

#fondo_footer {
    height: 150px;
    background: linear-gradient(45deg, blue, red, blue);
    padding-top: 25px;
    border-radius: 0 0 20px 20px;
}

#titulo {
    height: 75px;
    width: 1050px;
    margin-left: 75px;
}

#tabla {
    width: 1050px;
    height: 75px;
    text-align: center;
}

.MES {
    color: rgb(235, 252, 7);
    font-size: 50px;
    font-weight: bold;
}

.botonera {
    height: 70px;
    width: 1100px;
    margin-left: 50px;
    margin-top: 25px;
}

.botones {
    margin: 0;
    padding: 0;
    list-style-type: none;
    display: flex;
}

.botones li a:hover {
    background-color: blue;
}

.botones li a {
    display: block;
    text-decoration: none;
    color: rgb(238, 255, 0);
    background-color: rgb(250, 0, 0);
    width: 140px;
    height: 70px;
    margin-right: 20px;
    font-size: 24px;
    text-align: center;
    line-height: 50px;
}

.ladejo {
    background-color: blue !important;
}


#fondo_pagina {
    height: 1500px;
    background-color: rgba(255, 0, 0,0.5);
}
#fondo_pagina_estadio {
    height: 1100px;
   background-color: rgba(255, 0, 0,0.5);
}
#fondo_palmares {
    height: 1100px;
   background-color: rgba(255, 0, 0,0.5);
}

/* Estilos específicos de seccion1 */
.caja1 {
    width: 300px;
    height: 300px;
    margin-left: 30px;
    margin-top: 40px;
    float: left;
    border-radius: 20px 0 0 20px;
}

.caja2 {
    width: 840px;
    height: 300px;
    background-color: rgb(43, 22, 231);
    float: right;
    margin-top: 40px;
    margin-right: 30px;
    padding: 10px;
    border-radius: 0 20px 20px 0;
    box-sizing: border-box;
}

.caja3 {
    width: 300px;
    height: 300px;
    margin-right: 30px;
    margin-top: 40px;
    float: right;
    border-radius: 0 20px 20px 0;
}

.caja4 {
    width: 840px;
    height: 300px;
    background-color: rgb(43, 22, 231);
    float: left;
    margin-top: 40px;
    margin-left: 30px;
    padding: 10px;
    border-radius: 20px 0 0 20px;
    box-sizing: border-box;
}
#aqui{
    top: 130px;
    justify-content: center;  
    align-items: center;      
    height: 300px;
    color: yellow;
    font-size: 20px;
    font-weight: bold;
    position: absolute;
    padding-left: 40px;
    z-index: 1000;
}



#nombre {
    height: 100px;
    width: 300px;
    margin-left: 10px;
    float: left;
    margin-top: 50px;
}

#colegio {
    height: 140px;
    width: 300px;
    margin-left: 160px;
    margin-top: 10px;
    float: left;
}

#red_social {
    height: 100px;
    width: 300px;
    margin-right: 10px;
    margin-top: 50px;
    float: right;
}

.footer_letra {
    font-size: 20px;
    color: rgb(235, 252, 7);
    font-weight: bold;
    text-align: center;
}
.footer_letra a{
    color: rgb(235, 252, 7);
    text-decoration: none;
}

.footer_colegio{
    font-size: 30px;
    color: rgb(235, 252, 7);
    font-weight: bold;
    text-align: center;
}
.footer_colegio a{
    color: rgb(235, 252, 7);
}

.imagenes {
    border-radius: 20px 0 0 20px;
}

.parra {
    text-align: justify;
    color: rgb(218, 196, 0);
    font-size: 18px;
    line-height: 1.5;
    text-indent: 10px;
}
#masia{
    height: 300px;
    width: 300px;
    border-radius: 0 20px 20px 0;
}
#masia2{
    height: 300px;
    width: 300px;
    border-radius: 0 20px 20px 0;
    position: absolute;
}
.soloimagen{
    opacity: 0.3;
    display: block;
}
/* Estilos específicos de estadio */
#campnou {
    height: 600px;
    width: 925px;
    margin-left: 130px;
}

#spotify {
    width: auto;
    height: 70px;
}

#nou {
    font-size: 50px;
    text-align: center;
    margin: 0;
    color: rgb(235, 252, 7);
    text-decoration: underline;
}

#video1 {
    height: 300px;
    width: 450px;
    float: left;
    margin-left: 40px;
    margin-top: 70px;
}

#video2 {
    height: 300px;
    width: 450px;
    float: right;
    margin-right: 40px;
    margin-top: 70px;
}

#video1 video, #video2 video {
    width: 100%;
}



/* Flip Card */
.flip-card {
    text-align: center;
    line-height: 100px;
    animation: flip 2s infinite;
}

@keyframes flip {
    0% {
        transform: rotateY(0);
    }
    100% {
        transform: rotateY(360deg);
    }
}

/* Flip imagen/texto */
.flip-box {
    background-color: transparent;
    height: 600px;
    width: 925px;
    perspective: 1000px;
}

.flip-box-inner {
    position: relative;
    width: 100%;
    height: 100%;
    transition: transform 0.8s;
    transform-style: preserve-3d;
}

.flip-box:hover .flip-box-inner {
    transform: rotateY(180deg);
}

.flip-box-front,
.flip-box-back {
    position: absolute;
    width: 100%;
    height: 100%;
    backface-visibility: hidden;
    border-radius: 10px;
    overflow: hidden;
}

.flip-box-front {
    background-image: url('fotos/campnou.jpg');
    background-size: cover;
    background-position: center;
}

.flip-box-back {
    background-color: #0026ff;
    color: white;
    display: block;
    align-items: center;
    justify-content: center;
    transform: rotateY(180deg);
    font-size: 1.2rem;
    padding: 20px;
    box-sizing: border-box;
    text-align: center;
}

.jugador{
    
    background-color: blue;
    float: left;
    margin-left: 40px;
}
.jugadorimg{
    border-radius: 20px 20px 20px 20px;
}



/* imagen con texto */
.jugador {
    position: relative;
    height: 450px;
    width: 250px;
    border-radius: 20px 20px 20px 20px;
    overflow: hidden;
    box-shadow: 0 4px 8px rgba(0,0,0,0.2);
    cursor: pointer;
  }

  .jugador img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
  }

  .texto-hover {
    position: absolute;
    bottom: 0;
    background: rgba(0, 0, 0, 0.4); /* Fondo semitransparente */
    color: #fff;
    width: 100%;
    text-align: center;
    padding: 30px;
    box-sizing: border-box;
    opacity: 0;
    transition: opacity 0.5s ease;
  }

  .jugador:hover .texto-hover {
    opacity: 1;
  }

  #lista li{
     color: gold;
        margin-bottom: 10px;
    font-family: playfair;
  }


  /* imagen con texto */


  .trofeo {
    position: relative;
    height: 450px;
    width: 250px;
    border-radius: 20px 20px 20px 20px;
    overflow: hidden;
    box-shadow: 0 4px 8px rgba(0,0,0,0.2);
    cursor: pointer;
    background-color: blue;
    float: left;
    margin-left: 40px;
    margin-top: 40px;
  }
  

  .trofeoimg {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
    border-radius: 20px 20px 20px 20px;
  }

  .texto-hover {
    position: absolute;
    bottom: 0;
    background: rgba(0, 0, 0, 0.4); /* Fondo semitransparente */
    color: #fff;
    width: 100%;
    text-align: center;
    padding: 30px;
    box-sizing: border-box;
    opacity: 0;
    transition: opacity 0.5s ease;
  }

  .trofeo:hover .texto-hover {
    opacity: 1;
  }

    #reconocimiento{
    width: 1130px;
    height: 150px;
    background-color: rgb(43, 22, 231);
    float: left;
    margin-top: 40px;
    margin-left: 30px;
    margin-bottom: 30px;
    padding: 10px;
    border-radius: 20px 20px 20px 20px;
    box-sizing: border-box;
}
  
.sub{
    font-size: 20px;
    font-family: bold;
    color: rgb(235, 252, 7);
}

/* --- SEPARADOR ENTRE ARCHIVOS --- */

@font-face {
    font-family:roboto ;
    src: url(fuentes/RobotoSlab-VariableFont_wght.ttf);
}


header, section, footer {
    width: 1200px;
    margin: auto;
}




@keyframes flip {
    0% {
        transform: rotateY(0);
    }
    100% {
        transform: rotateY(360deg);
    }
}

.dou{
    background-color: blue !important;
}

#botonera{
    height: 70px;
    width: 1100px;
    margin-left: 50px;
    margin-top: 25px;
}

.gif{
    height: 400px;
    width: 1000px;
}
#fondo{
 height: 1500px;
background-color: rgba(255, 0, 0,0.5);
}
#fondo_contacto{
height: 850px;
background-color: rgba(255, 0, 0,0.5); 
}

#frase1{
    height: 400px;
    width: 1000px;
    background-color: brown;
   margin-left: 100px;
}
#frasecaja{
    height: 320px;
    width: 1100px;
    background-color: rgb(4, 0, 235);
    margin-left: 50px;
    margin-top: 30px;
    padding-top: 25px;
    padding-right: 20px;
}
#cruyf{
    height: 100px;
    width: 400px;
    background-color: darksalmon;
    margin-left: 20px;
    float: left;
}
.dude{
    font-size: 20px;
}
#imagen1{
    height: 300px;
    width: 600px;
    background-color: darkgreen;
    float: right;
}


.jugadoresA{
    height: 350px;
    width: 200px;    
    float:left;    
    margin-left: 50px;
}
#cancha1{
    height: 400px;
    width: 600px;
    background-color: chartreuse;
    margin-left: 50px;
    float: left ;
}
.jugadoresB{
     height: 350px;
    width: 200px;    
    float:left;    

}
.jugadores_dise a{
    font-size: 25px;
    color: rgb(255, 194, 39);
    padding-top: 12px;
    padding-left: 18px;
    margin-top: 0px;
    text-decoration: none;
}
.Titulo_XI{
   font-size: 60px; 
   padding-left: 425px;
   color: rgb(255, 194, 39);
   margin-top: 0px;
}
.formulario_nombre{
    width: 450;
    height: 40;
    display: block;
    box-sizing: border-box;
    margin-top: 10px;
}
.formulario_numero{
    width: 450;
    height: 40;
    display: block;
    box-sizing: border-box;
    margin-top: 20px;
}
.formulario_email{
    width: 450;
    height: 40;
    display: block;
    box-sizing: border-box;
    margin-top: 20px;
}
.formulario_opinion{
    width: 450;
    height: 150;
    display: block;
    box-sizing: border-box;
    margin-top: 20px;
}
.formulario_apellido{
    width: 450;
    height: 40;
    display: block;
    box-sizing: border-box;
    margin-top: 20px;
}
.formulario_telefono{
    width: 450;
    height: 40;
    display: block;
    box-sizing: border-box;
    margin-top: 20px;
}
.enviar{
    width: 450;
    height: 40;
    display: block;
    box-sizing: border-box;
    margin-top: 20px;
}
.formulario{
    padding-left: 400px;
}

.informacion{
    height: 275px;
    width: 200px;
    margin-left: 80px;
    background-color: blue;
   float: left;
    margin-top: 30px;
    border-radius: 25px;
}
.informacionB{
    height: 350px;
    width: 1200px;    
   clear: both; 
}
#fondoXI{
height: 1600px;
background-color:rgba(255, 0, 0, 0.5);
}
#jordi{
    margin-left: 30px;
}
.informacion img{
    display: block;
    margin: auto;
    margin-top: 15px;
}
.jugadroes_info{
    margin-left: 25px;
    color: rgb(255, 194, 39);
    font-size: 18px;
}

  .jugadores1{
    height: 60px;
    width: 200px;
    background-color: blue;
    display: block;
    margin-top: 10px;
    border-radius: 25px;
     transition: all 0.3s ease;
    display: block;
    text-align: center;
}
.jugadores2{
    height: 60px;
    width: 200px;
    margin-left: 50px;
    background-color: blue;
    float:left;
    display: block;
    margin-top: 10px;
    border-radius: 25px;
     transition: all 0.3s ease;
    display: block;
    text-align: center;
}
.jugadores1:hover{
    transform: scale(1.1);
    background-color: darkblue;
}
.jugadores2:hover{
     transform: scale(1.1);
    background-color: darkblue;
}


#videoc{
width: 500px;
height: 300px;
margin-top: 70px;
margin-left: 260px;
}
